body{
    background-image: url(imagenes/fondo.jpg);
}

#cabecera {
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}
#cabecera img{
    border-radius: 200px;
    width: 150px;
}

#cabecera h1{
    background-color: white ;
    font-size: 45px;
    color:deepskyblue;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-shadow: 2px 8px 15px grey;
}

hr{
    border: 1px solid gray;
    width: 100%;
    margin: 0;
}

#propietario p{
    width:fit-content;
    height: auto;
    background-color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

#propietario p{
    margin: 11px;
    display: flex;
    flex-direction: row;
    justify-self: end;
}

#concepto h2{
    text-decoration: underline;
    font-family:Arial, Helvetica, sans-serif;
    color:rgb(44, 44, 44) ;
    margin: 20px 20px;
}

#concepto p{
    font-family:Arial, Helvetica, sans-serif;
    color:rgb(44, 44, 44) ;
    text-align: justify;
    margin: 0 20px 0 20px;
}

#subtitulo{
    text-decoration: underline;
    font-family:Arial, Helvetica, sans-serif;
    color:rgb(44, 44, 44) ;
    margin: 20px 20px;
}

#definiciones{
    border: 4px solid rgb(44, 44, 44);
    margin: 20px 20px;
    padding: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: Arial, Helvetica, sans-serif; 
}

#definiciones img{
    width: 75px;
}

.definicion-1{
    border: 1px solid rgb(44, 44, 44);
    width: 31%;
    background-color: rgb(241, 229, 225);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4px;
}

.definicion-2{
    border: 1px solid rgb(44, 44, 44);
    width: 30%;
    background-color: rgb(228, 237, 245);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4px;
}

.definicion-3{
    border: 1px solid rgb(44, 44, 44);
    width: 30%;
    background-color:rgb(221, 236, 220);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4px;
}

.definicion-1 p, .definicion-2 p, .definicion-3 p{
    font-family:Arial, Helvetica, sans-serif;
    color:rgb(44, 44, 44) ;
}

.definicion-1 h3{
    background-color: rgb(226, 72, 17);
    color: white;
    height: 55px;
    font-size: 17px;
    text-align: center;
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
}

.definicion-2 h3{
    background-color: rgb(55, 83, 161);
    color: white;
    height: 55px;
    font-size: 17px;
    text-align: center;
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
}
.definicion-3 h3{
    background-color: rgba(51, 155, 30, 0.87);
    color: white;
    height: 55px;
    font-size: 17px;
    text-align: center;
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
}

#analogia{
    border: 4px solid rgb(44, 44, 44);
    margin: 20px 20px;
    padding: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: Arial, Helvetica, sans-serif; 
}

.analogia-1{
    border: 1px solid rgb(44, 44, 44);
    width: 31%;
    background-color: rgb(241, 229, 225);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4px;
}
.analogia-2{
    border: 1px solid rgb(44, 44, 44);
    width: 30%;
    background-color: rgb(228, 237, 245);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4px;
}   
.analogia-3{
    border: 1px solid rgb(44, 44, 44);
    width: 30%;
    background-color:rgb(221, 236, 220);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 4px;
}

.analogia-1 p, .analogia-2 p, .analogia-3 p{
    font-family:Arial, Helvetica, sans-serif;
    color:rgb(44, 44, 44) ;
}

.analogia-1 h3{
    background-color: rgb(226, 72, 17);
    color: white;
    height: 35px;
    width: 200px;
    font-size: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
}

.analogia-2 h3{
    background-color: rgb(55, 83, 161);
    color: white;
    height: 35px;
    width: 200px;
    font-size: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
}

.analogia-3 h3{
    background-color: rgba(51, 155, 30, 0.87);
    color: white;
    height: 35px;
    width: 200px;
    font-size: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
}

#casa img{
    width: 350px;
    box-shadow: 10px 10px 5px grey;
}

#casa{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 20px;
}

@font-face{
    font-family:'GeistMono';
    src: url(fuente/GeistMono-VariableFont_wght.ttf) format('truetype');
}

#resumen{
    font-family:GeistMono;
    text-align: center;
    border: 1px solid rgb(44, 44, 44);
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    margin: 20px 20px;
    padding: 5px;
    box-shadow: 3px 3px 10px black
}
